<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>
      
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let item of lista">
      <ion-icon src={{item.caminoImagen}} slot="start" (click)="reaccion(item)"></ion-icon>
      <!-- {{item.titulo}}
      <div class="item-note" slot="end">
        {{item.titulo}}
      </div> -->
    </ion-item>
  </ion-list>

</ion-content>
